.ssk:before {
	display: inline-block;
	font-family: social-share-kit!important;
	font-style: normal!important;
	font-weight: 400!important;
	font-variant: normal!important;
	text-transform: none!important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.ssk-facebook:before {
	content: "a";
	text-indent: 4px;
	margin-right: -4px
}

.ssk-twitter:before {
	content: "b"
}

.ssk-google-plus:before {
	content: "v"
}

.ssk-google-plus-old:before {
	content: "c"
}

.ssk-email:before {
	content: "d";
	top: -1px;
	position: relative
}

.ssk-pinterest:before {
	content: "e"
}

.ssk-tumblr:before {
	content: "f"
}

.ssk-linkedin:before {
	content: "g"
}

.ssk-github:before {
	content: "h"
}

.ssk-vk:before {
	content: "i"
}

.ssk-instagram:before {
	content: "j"
}

.ssk-amazon:before {
	content: "k"
}

.ssk-skype:before {
	content: "s"
}

.ssk-youtube:before {
	content: "x"
}

.ssk-vimeo:before {
	content: "u"
}

.ssk-ebay:before {
	content: "p"
}

.ssk-apple:before {
	content: "l"
}

.ssk-behance:before {
	content: "q"
}

.ssk-dribble:before {
	content: "n"
}

.ssk-android:before {
	content: "o"
}

.ssk-whatsapp:before {
	content: "m"
}

.ssk-reddit:before {
	content: "r"
}

.ssk-reddit2:before {
	content: "t"
}

.ssk {
	background-color: #757575;
	color: #fff;
	display: inline-block;
	font-size: 22px;
	line-height: 1px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 7px;
	text-align: center;
	text-decoration: none;
	transition: background-color .1s;
	-webkit-transition: background-color .1s;
	-moz-transition: background-color .1s;
	-ms-transition: background-color .1s;
	-o-transition: background-color .1s
}

.ssk .fa,
.ssk .glyphicon,
.ssk:before {
	position: relative;
	font-size: 22px;
	top: 0;
	vertical-align: middle
}

.ssk-xs>.ssk,
.ssk.ssk-xs {
	padding: 4px
}

.ssk-xs>.ssk .fa,
.ssk-xs>.ssk .glyphicon,
.ssk-xs>.ssk:before,
.ssk.ssk-xs .fa,
.ssk.ssk-xs .glyphicon,
.ssk.ssk-xs:before {
	font-size: 15px
}

.ssk-sm>.ssk,
.ssk.ssk-sm {
	padding: 5px
}

.ssk-sm>.ssk .fa,
.ssk-sm>.ssk .glyphicon,
.ssk-sm>.ssk:before,
.ssk.ssk-sm .fa,
.ssk.ssk-sm .glyphicon,
.ssk.ssk-sm:before {
	font-size: 20px
}

.ssk-lg>.ssk,
.ssk.ssk-lg {
	padding: 9px
}

.ssk-lg>.ssk .fa,
.ssk-lg>.ssk .glyphicon,
.ssk-lg>.ssk:before,
.ssk.ssk-lg .fa,
.ssk.ssk-lg .glyphicon,
.ssk.ssk-lg:before {
	font-size: 28px
}

.ssk:last-child {
	margin-right: 0
}

.ssk:hover {
	background-color: #424242
}

.ssk:focus,
.ssk:hover {
	color: #fff;
	text-decoration: none
}

.ssk-round .ssk,
.ssk.ssk-round {
	border-radius: 50%
}

.ssk-round .ssk:before,
.ssk.ssk-round:before {
	text-indent: 0;
	margin-right: 0
}

.ssk-rounded .ssk,
.ssk.ssk-rounded {
	border-radius: 15%
}

.ssk.ssk-icon {
	color: #757575;
	padding: 2px;
	font-size: 24px
}

.ssk.ssk-icon,
.ssk.ssk-icon:hover {
	background-color: transparent
}

.ssk.ssk-icon:hover {
	color: #424242
}

.ssk-xs>.ssk.ssk-icon,
.ssk.ssk-icon.ssk-xs {
	font-size: 16px
}

.ssk-sm>.ssk.ssk-icon,
.ssk.ssk-icon.ssk-sm {
	font-size: 20px
}

.ssk-lg>.ssk.ssk-icon,
.ssk.ssk-icon.ssk-lg {
	font-size: 28px
}

.ssk.ssk-text {
	overflow: hidden;
	font-size: 17px;
	line-height: normal;
	padding-right: 10px
}

.ssk.ssk-text .fa,
.ssk.ssk-text .glyphicon,
.ssk.ssk-text:before {
	margin: -7px 10px -7px -7px;
	padding: 7px;
	background-color: rgba(0, 0, 0, .15);
	vertical-align: bottom;
	text-indent: 0
}

.ssk-block .ssk.ssk-text {
	display: block;
	margin-right: 0;
	text-align: left
}

.ssk-xs>.ssk.ssk-text,
.ssk.ssk-text.ssk-xs {
	font-size: 12px;
	padding-right: 6px
}

.ssk-xs>.ssk.ssk-text .fa,
.ssk-xs>.ssk.ssk-text .glyphicon,
.ssk-xs>.ssk.ssk-text:before,
.ssk.ssk-text.ssk-xs .fa,
.ssk.ssk-text.ssk-xs .glyphicon,
.ssk.ssk-text.ssk-xs:before {
	margin: -4px 6px -4px -4px;
	padding: 4px
}

.ssk-sm>.ssk.ssk-text,
.ssk.ssk-text.ssk-sm {
	font-size: 16px;
	padding-right: 7px
}

.ssk-sm>.ssk.ssk-text .fa,
.ssk-sm>.ssk.ssk-text .glyphicon,
.ssk-sm>.ssk.ssk-text:before,
.ssk.ssk-text.ssk-sm .fa,
.ssk.ssk-text.ssk-sm .glyphicon,
.ssk.ssk-text.ssk-sm:before {
	margin: -5px 7px -5px -5px;
	padding: 5px
}

.ssk-lg>.ssk.ssk-text,
.ssk.ssk-text.ssk-lg {
	font-size: 22px;
	padding-right: 13px
}

.ssk-lg>.ssk.ssk-text .fa,
.ssk-lg>.ssk.ssk-text .glyphicon,
.ssk-lg>.ssk.ssk-text:before,
.ssk.ssk-text.ssk-lg .fa,
.ssk.ssk-text.ssk-lg .glyphicon,
.ssk.ssk-text.ssk-lg:before {
	margin: -9px 13px -9px -9px;
	padding: 9px
}

.ssk-group,
.ssk-sticky {
	font-size: 0
}

.ssk-sticky {
	top: 0;
	position: fixed;
	z-index: 2000
}

.ssk-sticky .ssk {
	transition: padding .1s ease-out;
	-webkit-transition: padding .1s ease-out;
	-moz-transition: padding .1s ease-out;
	-ms-transition: padding .1s ease-out;
	-o-transition: padding .1s ease-out;
	margin: 0
}

.ssk-sticky.ssk-left .ssk,
.ssk-sticky.ssk-right .ssk {
	display: block;
	clear: both
}

.ssk-sticky.ssk-left.ssk-center,
.ssk-sticky.ssk-right.ssk-center {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%)
}

.ssk-sticky.ssk-left {
	left: 0
}

.ssk-sticky.ssk-left .ssk {
	float: left
}

.ssk-sticky.ssk-left .ssk:hover {
	padding-left: 15px
}

.ssk-sticky.ssk-right {
	right: 0
}

.ssk-sticky.ssk-right .ssk {
	float: right
}

.ssk-sticky.ssk-right .ssk:hover {
	padding-right: 15px
}

.ssk-sticky.ssk-bottom {
	font-size: 0;
	top: auto;
	bottom: 0
}

.ssk-sticky.ssk-bottom.ssk-center {
	left: 50%;
	right: auto;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%)
}

.ssk-sticky.ssk-bottom .ssk {
	vertical-align: bottom
}

.ssk-sticky.ssk-bottom .ssk:hover {
	padding-bottom: 15px
}

.ssk-sticky.ssk-round.ssk-xs .ssk:hover {
	padding: 8px
}

.ssk-sticky.ssk-round.ssk-sm .ssk:hover {
	padding: 9px
}

.ssk-sticky.ssk-round .ssk:hover {
	padding: 11px
}

.ssk-sticky.ssk-round.ssk-lg .ssk:hover {
	padding: 13px
}

@media (max-width:767px) {
	.ssk-sticky {
		display: none
	}
}

.ssk-count {
	padding-top: 20px
}

.ssk-count .ssk {
	position: relative
}

.ssk-count .ssk-num {
	border-radius: 4px;
	color: #8f8f8f;
	background-color: rgba(50, 50, 50, .03);
	display: block;
	font-size: 12px;
	left: 0;
	line-height: 20px;
	position: absolute;
	right: 0;
	text-align: center;
	top: -20px
}

.ssk-count.ssk-sticky {
	padding-top: 0
}

.ssk-count.ssk-sticky.ssk-left .ssk-num,
.ssk-count.ssk-sticky.ssk-right .ssk-num {
	top: 20%;
	background-color: transparent
}

.ssk-count.ssk-sticky.ssk-left .ssk-num {
	left: 100%;
	margin-left: 5px
}

.ssk-count.ssk-sticky.ssk-right .ssk-num {
	right: 115%;
	margin-left: -100%;
	text-align: right
}

.ssk-facebook {
	background-color: #255c95
}

.ssk-grayscale>.ssk-facebook {
	background-color: #757575
}

.ssk-facebook:hover {
	background-color: #1b436c;
	background-color: #1b436c
}

.ssk-grayscale>.ssk-facebook:hover {
	background-color: #255c95
}

.ssk-facebook.ssk-icon {
	color: #255c95
}

.ssk-facebook.ssk-icon:hover {
	color: #1b436c
}

.ssk-facebook.ssk-icon:before {
	text-indent: 0;
	margin-right: 0
}

.ssk-twitter {
	background-color: #00b4e0
}

.ssk-grayscale>.ssk-twitter {
	background-color: #757575
}

.ssk-twitter:hover {
	background-color: #008bad;
	background-color: #008bad
}

.ssk-grayscale>.ssk-twitter:hover {
	background-color: #00b4e0
}

.ssk-twitter.ssk-icon {
	color: #00b4e0
}

.ssk-twitter.ssk-icon:hover {
	color: #008bad
}

.ssk-google-plus {
	background-color: #f1403a
}

.ssk-grayscale>.ssk-google-plus {
	background-color: #757575
}

.ssk-google-plus:hover {
	background-color: #e81810;
	background-color: #e81810
}

.ssk-grayscale>.ssk-google-plus:hover {
	background-color: #f1403a
}

.ssk-google-plus.ssk-icon {
	color: #f1403a
}

.ssk-google-plus.ssk-icon:hover {
	color: #e81810
}

.ssk-pinterest {
	background-color: #cb2027
}

.ssk-grayscale>.ssk-pinterest {
	background-color: #757575
}

.ssk-pinterest:hover {
	background-color: #9f191f;
	background-color: #9f191f
}

.ssk-grayscale>.ssk-pinterest:hover {
	background-color: #cb2027
}

.ssk-pinterest.ssk-icon {
	color: #cb2027
}

.ssk-pinterest.ssk-icon:hover {
	color: #9f191f
}

.ssk-tumblr {
	background-color: #395773
}

.ssk-grayscale>.ssk-tumblr {
	background-color: #757575
}

.ssk-tumblr:hover {
	background-color: #283d51;
	background-color: #283d51
}

.ssk-grayscale>.ssk-tumblr:hover {
	background-color: #395773
}

.ssk-tumblr.ssk-icon {
	color: #395773
}

.ssk-tumblr.ssk-icon:hover {
	color: #283d51
}

.ssk-email {
	background-color: #757575
}

.ssk-grayscale>.ssk-email {
	background-color: #757575
}

.ssk-email:hover {
	background-color: #5b5b5b;
	background-color: #5b5b5b
}

.ssk-grayscale>.ssk-email:hover {
	background-color: #757575;
	background-color: #5b5b5b
}

.ssk-email.ssk-icon {
	color: #757575
}

.ssk-email.ssk-icon:hover {
	color: #5b5b5b
}

.ssk-vk {
	background-color: #54769a
}

.ssk-grayscale>.ssk-vk {
	background-color: #757575
}

.ssk-vk:hover {
	background-color: #425d79;
	background-color: #425d79
}

.ssk-grayscale>.ssk-vk:hover {
	background-color: #54769a
}

.ssk-vk.ssk-icon {
	color: #54769a
}

.ssk-vk.ssk-icon:hover {
	color: #425d79
}

.ssk-linkedin {
	background-color: #1c87bd
}

.ssk-grayscale>.ssk-linkedin {
	background-color: #757575
}

.ssk-linkedin:hover {
	background-color: #156791;
	background-color: #156791
}

.ssk-grayscale>.ssk-linkedin:hover {
	background-color: #1c87bd
}

.ssk-linkedin.ssk-icon {
	color: #1c87bd
}

.ssk-linkedin.ssk-icon:hover {
	color: #156791
}

.ssk-whatsapp {
	background-color: #34af23
}

.ssk-grayscale>.ssk-whatsapp {
	background-color: #757575
}

.ssk-whatsapp:hover {
	background-color: #27851a;
	background-color: #27851a
}

.ssk-grayscale>.ssk-whatsapp:hover {
	background-color: #34af23
}

.ssk-whatsapp.ssk-icon {
	color: #34af23
}

.ssk-whatsapp.ssk-icon:hover {
	color: #27851a
}

.ssk-reddit {
	background-color: #5f99cf
}

.ssk-grayscale>.ssk-reddit {
	background-color: #757575
}

.ssk-reddit:hover {
	background-color: #3a80c1;
	background-color: #3a80c1
}

.ssk-grayscale>.ssk-reddit:hover {
	background-color: #5f99cf
}

.ssk-reddit.ssk-icon {
	color: #5f99cf
}

.ssk-reddit.ssk-icon:hover {
	color: #3a80c1
}

.ssk-reddit2 {
	background-color: #5f99cf
}

.ssk-grayscale>.ssk-reddit2 {
	background-color: #757575
}

.ssk-reddit2:hover {
	background-color: #3a80c1;
	background-color: #3a80c1
}

.ssk-grayscale>.ssk-reddit2:hover {
	background-color: #5f99cf
}

.ssk-reddit2.ssk-icon {
	color: #5f99cf
}

.ssk-reddit2.ssk-icon:hover {
	color: #3a80c1
}

.ssk-turquoise {
	background-color: #1abc9c
}

.ssk-turquoise:hover {
	background-color: #148f77
}

.ssk-emerald {
	background-color: #2ecc71
}

.ssk-emerald:hover {
	background-color: #25a25a
}

.ssk-peter-river {
	background-color: #3498db
}

.ssk-peter-river:hover {
	background-color: #217dbb
}

.ssk-belize-hole {
	background-color: #2980b9
}

.ssk-belize-hole:hover {
	background-color: #20638f
}

.ssk-amethyst {
	background-color: #9b59b6
}

.ssk-amethyst:hover {
	background-color: #804399
}

.ssk-wisteria {
	background-color: #8e44ad
}

.ssk-wisteria:hover {
	background-color: #703688
}

.ssk-wet-asphalt {
	background-color: #34495e
}

.ssk-wet-asphalt:hover {
	background-color: #222f3d
}

.ssk-midnight-blue {
	background-color: #2c3e50
}

.ssk-midnight-blue:hover {
	background-color: #1a242f
}

.ssk-green-sea {
	background-color: #16a085
}

.ssk-green-sea:hover {
	background-color: #107360
}

.ssk-nephritis {
	background-color: #27ae60
}

.ssk-nephritis:hover {
	background-color: #1e8449
}

.ssk-sunflower {
	background-color: #f1c40f
}

.ssk-sunflower:hover {
	background-color: #c29d0b
}

.ssk-orange {
	background-color: #f39c12
}

.ssk-orange:hover {
	background-color: #c87f0a
}

.ssk-carrot {
	background-color: #e67e22
}

.ssk-carrot:hover {
	background-color: #bf6516
}

.ssk-pumpkin {
	background-color: #d35400
}

.ssk-pumpkin:hover {
	background-color: #a04000
}

.ssk-alizarin {
	background-color: #e74c3c
}

.ssk-alizarin:hover {
	background-color: #d62c1a
}

.ssk-pomegranate {
	background-color: #c0392b
}

.ssk-pomegranate:hover {
	background-color: #962d22
}

.ssk-clouds {
	background-color: #cfd9db
}

.ssk-clouds:hover {
	background-color: #b1c2c6
}

.ssk-concrete {
	background-color: #95a5a6
}

.ssk-concrete:hover {
	background-color: #798d8f
}

.ssk-silver {
	background-color: #bdc3c7
}

.ssk-silver:hover {
	background-color: #a1aab0
}

.ssk-asbestos {
	background-color: #7f8c8d
}

.ssk-asbestos:hover {
	background-color: #667273
}

.ssk-dark-gray {
	background-color: #555
}

.ssk-dark-gray:hover {
	background-color: #3b3b3b
}

.ssk-black {
	background-color: #333
}

.ssk-black:hover {
	background-color: #1a1a1a
}